
QGIS Application - Bug report #13311

Atlas Preview : selecting the last page in the combobox has no effect

2015-09-02 03:21 AM - Harrissou Santanna

Status: Closed

Priority: High

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21369

Description

In the new atlas preview system, selecting the last feature in the drop-down list does nothing!

Associated revisions

Revision ffd82a31 - 2015-09-03 02:46 PM - Nyall Dawson

Fix selecting last page from atlas combo (fix #13311)

History

#1 - 2015-09-03 06:16 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"ffd82a31052037cbcf8c29816c534452d8d5f797".
